# /conv/pixel.py

from gui.imageimport import *

def ImageResize(pilImage):
	# this method was created because of pil's bad resizing method
	pass

def ImageThreshold(pilImage):
	data = pilImage.copy().convert('L')
	return data.point(lambda i: int(i / 128.0) * 255, '1')